<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <title>CSS Introduction</title>

    <style type="text/css">
        
        /* 
        HIERARCHY OF STYLING TYPES:

        1.) Inline Styling
        2.) Internal Styling
        3.) External Styling
        */

        /* SYNTAX:
        tagName{
            attribute: value;
        }
        */
        h1{
            
            color: black ;
        }
    </style>
</head>
<body>
    
    <!-- id - used as unique selector for designing and navigation -->
    <!-- id attribute values depends on the developer -->

    <nav id="top">
        <a href="#landing">Zuitt</a>
        <div>
            <a href="#landing">Landing</a>
            <a href="#register">Register</a>
        </div>
    </nav>

    <h1 style="color:red">Hello World!</h1>

    <section id="landing">
        <h2>Welcome to Zuitt!</h2>
        <h3 id="zuitt-motto">Opportunities for everyone, everywhere</h3>
        <!-- <img src="https://place-puppy.com/450x450" alt=""><br> -->
        <img src="https://media-cldnry.s-nbcnews.com/image/upload/t_fit-760w,f_auto,q_auto:best/streams/2013/September/130911/8C8952203-130911-ent-saulgoodman-hmed.jpg" alt=""><br>

        <ol id="bootcamp-learning-list">
            <li class="offering-item">Day Classes</li>
            <li class="offering-item">Night Classes</li>
            <li class="offering-item">Intro to Coding Events</li>
        </ol>

        <a href="#top">Back to Top</a>
    </section>

    <section id="register">
        <h2>Register</h2>

        <form action="">
            <label for="first-name">First name</label>
            <input type="text" name="last-name" id="first-name" required autocomplete>

            <label for="last-name">Last name</label>
            <input type="text" name="last-name" id="last-name" required autocomplete>
            
            <label for="email">Email</label>
            <input type="email" name="email" id="email" required autocomplete>

            <button type="submit">Apply Now</button>
        </form>

        <a href="#top">Back to Top</a>
    </section>
</body>
</html>